import React from "react";
import Image from "next/image";

const imgUrl = "/public/spongeBobProPic.jpg";
const ProfileButton = () => {
  return (
    <div className="flex h-full w-full flex-col items-center justify-center">
      <Image
        src={imgUrl}
        alt="Profile Picture"
        width={30}
        height={30}
        className="w-[1.6rem] border-spacing-2 rounded-full border-2 border-solid border-black sm:w-[1.3rem] md:w-[1.5rem] "
      />
    </div>
  );
};

export default ProfileButton;
